USE [COWS]
GO

/****** Object:  View [dbo].[V_V5U_CPE_EQUIP_ONLY]    Script Date: 11/28/2016 13:41:54 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO



CREATE VIEW [dbo].[V_V5U_CPE_EQUIP_ONLY](
ORDR_ID,CPE_ACCS_PRVDR_CD,CPE_PHN_NBR,CPE_TST_TN_NBR,CPE_ECCKT_ID)  

AS 

	SELECT 
	
	f.ORDR_ID
	,f.CPE_ACCS_PRVDR_CD
	,f.CPE_PHN_NBR
	,f.CPE_TST_TN_NBR      	
	,f.CPE_ECCKT_ID
	FROM  dbo.FSA_ORDR f WITH (NOLOCK)
	INNER JOIN dbo.ACT_TASK a WITH (NOLOCK) 
			ON a.ORDR_ID = f.ORDR_ID AND a.TASK_ID = 600
	WHERE f.CPE_EQPT_ONLY_CD = 'Y'









GO


